<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.1.0" name="org.eclipse.app4mc.amalthea.visualizations.svg.HardwareStructureVisualization2">
   <property name="name" value="Hardware Structure"/>
   <property name="description" value="Block Diagram Visualization for the hardware model"/>
   <service>
      <provide interface="org.eclipse.app4mc.visualization.ui.registry.Visualization"/>
   </service>
   <implementation class="org.eclipse.app4mc.amalthea.visualizations.svg.HardwareStructureVisualization2"/>
</scr:component>